body {background-position: top; margin: 0px; color: rgb(99, 99, 99); font-family: "ËÎÌå"; font-size: 12px; background-image: url("bj.jpg"); background-repeat: repeat-y; background-color: rgb(214, 238, 188);}
a:link {color: rgb(99, 99, 99); text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {color: rgb(99, 99, 99); text-decoration: underline;}
a:active {text-decoration: none;}
ul {border-width: 0px; margin: 0px; padding: 0px; list-style-type: none;}
li {line-height: 20px;}
.main_s {width: 970px; margin-top: 10px; margin-right: auto; margin-left: auto;}
.header {background-position: top; border-width: 0px; margin: 0px auto; padding: 0px; height: 322px; background-image: url("bj_2.jpg"); background-repeat: no-repeat;}
.nav {background-position: top; border-width: 0px; margin: 0px auto; height: 59px; background-image: url("bj_3.jpg"); background-repeat: no-repeat;}
.nav ul {width: 930px; height: 40px; margin-right: auto; margin-left: auto;}
.nav li {width: 154px; height: 40px; text-align: center; color: rgb(255, 255, 255); line-height: 37px; padding-top: 3px; font-size: 14px; font-weight: bold; float: left;}
.nav li a:link {color: rgb(255, 255, 255); text-decoration: none;}
.nav li a:hover {color: rgb(255, 255, 255); text-decoration: underline;}
.nav li a:visited {color: rgb(255, 255, 255);}
.main_1 {width: 970px; height: 392px; margin-right: auto; margin-left: auto;}
.m1_l {width: 310px; height: 392px; float: left;}
.m1_l_img {border: 1px solid rgb(125, 193, 44); width: 308px; height: 360px;}
.m1_l_tit {width: 310px; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; font-size: 14px; background-image: url("m1_l_tit.jpg"); background-repeat: no-repeat;}
.m1_r {width: 645px; height: 392px; padding-left: 15px; float: left;}
.m1_r_tit {width: 645px; height: 31px; color: rgb(86, 117, 85); line-height: 31px; background-image: url("m1_r_tit.jpg"); background-repeat: no-repeat;}
.m1_r_tit .l {padding-left: 25px; float: left;}
.m1_r_tit .r {padding-right: 70px; float: right;}
.m1_r_banner {width: 645px; height: 93px;}
.m1_r_con {width: 645px; height: 203px; background-image: url("m1_r_con.jpg"); background-repeat: no-repeat;}
.m1_r_con .l {width: 20px; height: 193px; text-align: center; color: rgb(86, 117, 85); padding-top: 10px; padding-right: 7px; padding-left: 7px; font-size: 14px; float: left;}
.m1_r_con .r {width: 571px; height: 190px; line-height: 25px; padding-top: 12px; padding-right: 10px; padding-left: 29px; font-size: 14px; float: left;}
.m1_r_b {width: 485px; height: 52px; padding-left: 160px; margin-top: 13px; background-image: url("m1_r_b.jpg"); background-repeat: no-repeat;}
.m1_r_b div {width: 87px; text-align: center; color: rgb(86, 117, 85); line-height: 52px; padding-left: 7px; font-size: 14px; float: left;}
.main_2 {width: 970px; height: 439px; margin-right: auto; margin-left: auto; background-image: url("main_2.jpg"); background-repeat: no-repeat;}
.m2_tit {width: 914px; height: 44px; color: rgb(86, 117, 85); line-height: 44px; padding-top: 6px; padding-left: 56px; font-size: 14px;}
.m2_con {width: 970px; height: 389px;}
.m2_l {width: 245px; height: 389px; padding-right: 15px; padding-left: 40px; float: left;}
.m2_1 {width: 245px; height: 85px; line-height: 18px; padding-top: 40px;}
.m2_1 strong {color: rgb(49, 133, 37); font-size: 14px;}
.m2_2 {width: 245px; height: 80px; line-height: 18px; padding-top: 37px;}
.m2_2 strong {color: rgb(49, 133, 37); font-size: 14px;}
.m2_3 {width: 245px; height: 80px; line-height: 18px; padding-top: 38px;}
.m2_3 strong {color: rgb(49, 133, 37); font-size: 14px;}
.m2_c {width: 260px; height: 389px; padding-left: 50px; float: left;}
.m2_c_1 {width: 260px; height: 220px;}
.cp_img {text-align: center; padding-top: 30px;}
.cp_c_1tit {text-align: center; color: rgb(75, 103, 63); line-height: 25px; font-size: 14px;}
.m2_4 {line-height: 18px; padding-top: 60px; padding-right: 30px; padding-left: 30px;}
.m2_4 strong {color: rgb(49, 133, 37); font-size: 14px;}
.m2_r {width: 250px; height: 389px; padding-left: 80px; float: left;}
.main_3 {width: 970px; height: 303px; margin-right: auto; margin-left: auto;}
.m3_l {width: 420px; height: 303px; float: left; background-image: url("m3_l.jpg"); background-repeat: no-repeat;}
.m3_l_tit {height: 49px; color: rgb(86, 117, 85); line-height: 49px; padding-left: 51px; font-size: 14px;}
.m3_l .jj {height: 45px; color: rgb(86, 117, 85); line-height: 25px; padding-top: 3px; padding-right: 30px; padding-left: 30px; font-family: "Ó×Ô²"; font-size: 14px; margin-top: 9px;}
.m3_l_con {width: 420px; height: 190px;}
.m3_l_con ul {padding-top: 14px; padding-left: 32px; font-size: 14px;}
.m3_l_con li {line-height: 24px;}
.m3_l_con strong {color: rgb(49, 133, 37);}
.m3_r {width: 534px; height: 303px; margin-left: 16px; float: left; background-image: url("m3_r.jpg"); background-repeat: no-repeat;}
.m3_r_tit {height: 49px; color: rgb(86, 117, 85); line-height: 49px; padding-left: 51px; font-size: 14px;}
.m3_r_con ul {padding-top: 15px; padding-right: 10px; padding-left: 20px;}
.m3_r_con li {line-height: 24px; font-size: 14px;}
.m3_r_con strong {color: rgb(49, 133, 37);}
.main_4 {width: 970px; height: 265px; margin-top: 10px; margin-right: auto; margin-left: auto;}
.m4_l {width: 420px; height: 265px; float: left;}
.m4_l_tit {width: 363px; height: 35px; line-height: 30px; padding-left: 57px; font-size: 14px; background-image: url("m4_l_tit.jpg"); background-repeat: no-repeat;}
.m4_l_tit strong {color: rgb(255, 102, 0);}
.m4_l_con {width: 420px; height: 220px; color: rgb(255, 255, 255); margin-top: 10px; background-color: rgb(73, 116, 63);}
.m4_l_con ul {padding: 10px;}
.m4_c {width: 294px; height: 265px; padding-left: 18px; float: left;}
.m4_c_tit {width: 237px; height: 35px; line-height: 30px; padding-left: 57px; font-size: 14px; background-image: url("m4_l_tit.jpg"); background-repeat: no-repeat;}
.m4_c_tit strong {color: rgb(255, 102, 0);}
.m4_c_con {width: 294px; height: 220px; margin-top: 10px; background-image: url("m4_c_con.jpg"); background-repeat: no-repeat;}
.m4_c_con ul {padding-left: 36px;}
.m4_c_con li {line-height: 32px; font-size: 14px; list-style-type: none;}
.m4_c_con a {color: rgb(99, 99, 99);}
.m4_r {width: 221px; height: 259px; padding-left: 17px; float: left;}
.main_5 {width: 970px; height: 190px; margin-top: 10px; margin-right: auto; margin-left: auto;}
.m_5_tit {width: 970px; height: 38px;}
.m_5_cpjg {border: 1px solid rgb(205, 223, 149); width: 968px; height: 150px;}
.main_6 {width: 970px; height: 500px; margin-top: 10px; margin-right: auto; margin-left: auto;}
.wzdd {width: 404px; height: 500px; float: left;}
.wzdd_tit {width: 395px; height: 22px;}
.dd_list {width: 395px; height: 500px;}
.m6_c {width: 290px; height: 490px; float: left;}
.m6_r {width: 234px; height: 500px; padding-left: 25px; float: left;}
.fh_tit {width: 234px; height: 39px;}
.fh_con {padding: 10px; width: 212px; height: 163px; border-right-color: rgb(205, 229, 195); border-left-color: rgb(205, 229, 195); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;}
.fh_b {width: 234px; height: 14px;}
.wl {width: 234px; height: 240px; margin-top: 14px;}
.footer {width: 870px; padding-bottom: 30px; margin-top: 10px; margin-right: auto; margin-left: auto; border-top-color: rgb(119, 139, 140); border-top-width: 1px; border-top-style: solid;}
.yh {width: 870px; height: 27px; text-align: center; padding-top: 30px; margin-right: auto; margin-left: auto;}
.bq {width: 870px; height: 50px; text-align: center; line-height: 18px; padding-top: 5px; margin-right: auto; margin-left: auto;}
.bq a {color: rgb(125, 185, 0);}
.wm {text-align: center;}
.zf {width: 870px; height: 45px; margin-right: auto; margin-left: auto;}
.zf_img {width: 430px; text-align: right; float: left;}
.zf_con {width: 435px; color: rgb(125, 185, 0); padding-top: 25px; font-weight: bold; float: left;}
.link {text-align: center; padding-top: 5px;}
.link a {color: rgb(125, 185, 0); text-decoration: none;}
.link a:visited {color: rgb(125, 185, 0);}
